Subject: Re: setting up coolview
From: [email-masked] (Michael Hirmke)

6 Mar 1998 02:13:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi John,

[...]
>BASH.EXE-2.01$ mount
>Device           Directory           Type        Flags
>\\.\tape1:       /dev/st1            native      no-mixed,text!=binary
>\\.\tape0:       /dev/st0            native      no-mixed,text!=binary
>\\.\b:           /dev/fd1            native      no-mixed,text!=binary
>\\.\a:           /dev/fd0            native      no-mixed,text!=binary
>c:               /                   native      no-mixed,text=binary
>
>  Great.  But although I have a c:\bin, when I try to do that part I
>  get:
>
>BASH.EXE-2.01$ umount /bin
>umount: Invalid argument
>
>  What's happening there?
>

Uhm, you con't unmount something, which isn't mounted ?
Perhaps you should try to understand the concept of (u)mounting
filesystems on U*ix.
Or am I missing the obvious ?

[...]
>
>-John

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".